

@media all and (max-width: 45em)
{

	.view-kartenansicht-wohlfuehlwege .views-field-title .map-subtitle .bundesland
	{
		margin-right:1.5rem;
		margin-left:-0.75rem;
		/* width: 100%;
	    display: block; */
	}

	.view-kartenansicht-wohlfuehlwege .views-field-title .map-subtitle .distanz
	{

	}


	/* wohlfuehlwege, aktivitaeten volle breite */
	.view-wegeuebersicht .views-col,
	.view-3col .views-col
	{
	    width: 100%;
	}

	.view-3col .views-row
	{
	    width: 100%;
	    float: none;
	    margin-right: 0;
	}

	.node--type-wohlfuehlweg .field-node--field-fotos .field-type-image__figure[class*="align-"]
	{
	    width: 100%;
	}


	.field-name-dynamic-block-fieldnode-social-media-share
	{
	    float: none;
		width:100%;
	}


	.view-aktivitaeten-uebersicht-arten .views-row
	{

		border-bottom: 1px solid #889a2e;

	}

	.col-2
	{
    	width: 100%;
	}

	.col-2:first-child
	{
	    margin-right: 0;
	}


	#block-footerlogo,
	#block-footerkontakt,
	#block-socialsharingblock
	{
		width:100%;
		margin:0;
		padding:0;
		text-align: center;
	}

	#block-footerlogo img
	{
		width: auto;
	    max-height: 80px;
	    margin-bottom: 1.5rem;
	}

	#block-footerlogo,
	#block-socialsharingblock
	{
		text-align: center;
	}



} /* eof max-width 45em */





@media all and (max-width: 60em)
{

	#wohlfuehlwegkarte
	{
    	width: 95%;
	}

	.view-aktivitaeten-uebersicht-arten .views-row
	{
		padding-bottom: 1rem;
		/* border-bottom: 1px solid #889a2e; */
		margin-bottom: 2.5rem;
	}


	.node--type-wohlfuehlweg .field-name-dynamic-block-fieldnode-fotos-fuer-kartenansicht
	{
		position: inherit;
	    width: 100%;
	    max-width: none;
	    padding: 0 0 0.1rem;
	    min-width: 100%;

	}

	.view-kartenansicht-wohlfuehlwege .views-field-title
	{
		text-align: center;
		padding-top: 10%;
	}

	.node--type-aktivitaet.node--view-mode-teaser .group-left,
	.node--type-aktivitaet .group-left
	{
	    max-width: 100%;
	    width: 100%;
	}

	.node--type-aktivitaet.node--view-mode-teaser .group-middle,
	.node--type-aktivitaet .group-middle,
	.ds-3col-stacked-fluid.group-one-sidebar > .group-middle
	{
		max-width: 100%;
		width: 100%;
	}




	.node--type-wohlfuehlweg #edit-group-information  .eckdaten > .field
	{
		width:45%;
		margin-right:3%;
	}

	ul.menu.menu-name--main:before
	{
		float: none;
		text-align: center;
		margin: 1rem auto;
	}


	ul.menu.menu-name--main:before
	{

	}

	ul.menu.menu-name--main .menu__item
	{
	}

	ul.menu.menu-name--main .menu__item.menu__item--active-trail
	{
		background-color: #8c9e36;
		color: #fff;
	}

	ul.menu.menu-name--main .menu__item.menu-title-home.menu__item--active-trail
	{
		background-color: #fff;
	}


	nav#block-wohlfuehlwege-main-menu
	{
	    text-align: center;
	}

	.menu__item {
	    text-align: center;
	    padding: 0.4rem 0;
	    border-bottom: 1px solid #f2f2f2;
	}

	.menu__item:first-child {
	    border-top: 1px solid #f2f2f2;
	}



	div#navbar
	{
		/* use important to overwrite the bad javascript width */
		width:100% !important;
		position:static !important;

	    padding: 0;
	}

	.node--type-wohlfuehlweg .pr-main__rw .horizontal-tabs  .horizontal-tab-button
	{
		min-width: inherit;
		padding: 0 0.5rem;
		font-size: 0.8rem;
	}

	#block-wohlfuehlwege-content .field-taxonomy-term--field-titelbild
	{
			display: none;
	}




} /* EOF @media */


@media all and (max-width: 30em)
{
	.node--type-wohlfuehlweg #edit-group-information  .eckdaten > .field
	{
		width:100%;
		margin-right:0;
	}

	/*
	.node--type-wohlfuehlweg .field-type-image__figure[class*="align-"]
	{
		width:100%;
	}

	.node--type-wohlfuehlweg .field-type-image__figure[class*="align-"] img
	{
		width:100%;
		height: auto;
	}
	*/


} /* EOF MEDIA MAX WIDTH 30EM */







/*
@media screen and (max-width: 1600px )
{

}

@media screen and (max-width: 1100px )
{

}

@media screen and (max-width: 900px )
{

}

@media screen and (min-width: 901px)
{

}

@media screen and (max-width: 600px )
{

}

@media screen and (max-width: 400px )
{

}
*/
